;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=Hungarian
Author=Mr Muki
AuthorUrl=
AuthorEmail=
Date=November 24, 2011

[MAIN]
HelpFile=Lfe.chm
actEncode=Kódolás / Dekódolás
actReencode=MP3 újrakódolása
actMinimizeToTray=Tálcára kicsinyít
actExit=Kilépés
actSaveBAT=BAT fájl mentése...
mnuFile=Fájl
mnuFileList=Fájl lista
mnuView=Nézel
mnuLang=Nyelv
mnuLame=LAME  
mnuHelp=Súgó
actLoadPreset= LAME beállítások betöltése...
actSavePreset=LAME beállítások mentése...
FileNotExists=A "%s" fájl nem létezik!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=Minden támogatott fájl (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=WAV fájlok|*.wav
OpenDialogFilter2=MP3 fájlok|*.mp3
OpenDialogFL=Fájl lista (*.LST)|*.lst
SaveDialogFL=Fájl lista (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=A kódolások végén zárja be a programot
OpenWith=Megnyitás ezzel %s



Abort=Mégse
AbortAfterCurrent=Jelen fájl után kilép
Encoding=Kódolás...
Decoding=Dekódolás...
Reencoding=Újrakódol...
OperationAborted=Felhasználó által megszakítva!
Done=Elkészült
AddingTag=ID3v2 Tag-hez adja...
Error=Hiba!
ElapsedTime=Eltelt idő:
Close=Bezárás
btnYes=&Igen
btnNo=&Nem
btnYesToAll=&Mindet
btnNoToAll=&Egyiket sem
OverwritePrompt=A "%s" fájl már létezik!\nFelülírja?
lblFile=Fájl:
lblTotal=Teljes:

mnuShowHideErrors=Mutassa / rejtse a hibát
actShowHideProgressWindow=Mutassa / rejtse a folyamatablakot
Errors=Hibák
ReturnedValue=Visszatérő érték:
Module=Modul
Function= Funkció
ErrLine=------------------------------------------------------
Clear= Kiürítés
Terminate=Alkalmazás bezárása
SaveErrorLog=Mentés...





[INPUT_OUTPUT]
Caption=Bemenet / Kimenet
lblInputFiles=Bemeneti fájl:
lvNo=Sorsz
lvType=Típus
lvFile=Fájl
lvDir=Könyvtár
gbOutDir=Kimeneti könyvtár
rbOutIn=Kimeneti könyvtár azonos a bemeneti könyvtárral
rbUseBelow=Használja az alábbit:
btnBrowseOutDir=Tallóz...
SelectDirectory=Válasszon könyvtárat
chDeleteInput=Törölje a bemeneti fájl(oka)t a kódolás után
chOverwrite=Létező fájl(ok) felülírása
chRemoveFromList=Kódolás után ürítse ki a listát
actAddFiles=Adjon fájl(oka)t a listához...
actRemoveSelected=Kijelöltek eltávolítása
actSelectAll=Mindet kijelöli
actInvertSelection=Kijelölések megfordítása
actLoadFileList=Fájllista betöltése...
actSaveFileList=Fájllista mentése...
actSwitchToSimple=Váltás egyszerű módra
actSwitchToExpert=Váltás szekértő módra
actShowHideToolbar=Eszköztár mutatása / rejtése


[LAME_SIMPLE]
Caption=A LAME beállításai
gbSimpleTarget=Cél
rbSimpleBitrate=Bitráta
rbSimpleQuality=Minőség
gbSimpleAlgorithm=A kódoló algoritmus minősége
cbSimpleAlgorithm0=Jó  (lassú)
cbSimpleAlgorithm1=Közepes
cbSimpleAlgorithm2=Gyenge  (gyors)
gbSimpleBitrate=Bitráta
lblSimpleBitrate=Bitráta:
chSimpleCBR=Állandó bitráta
gbSimpleQuality=Minőség
lblSimpleQuality=Minőség:
lblSimpleVBRAlgorithm=VBR algoritmus:
cbSimpleVBRAlgorithm0=Auto
cbSimpleVBRAlgorithm1=Az új  (gyorsabb)
cbSimpleVBRAlgorithm2=A régi  (lassúbb)
chSimpleMono=Kódolás monóba


[LAME_EXPERT]
Caption=A LAME beállításai
lblCommandLine=Parancssori:
rbCLEncoding=Kódolási paraméterek
rbCLDecoding=Dekódolási paraméterek

[LAME_EXPERT_BASIC]
Caption=Alapbeállítások
rbFreeBitstream=Szabadon választott:
rbLAMEPresets=A LAME beállításai:
rbLameCustom=Szokásos beállítások:
lblFBBitrate=Bitráta:
lblPreset=Beállítás:
cbPresets0=Közepes (~160 kbps)
cbPresets1=Szokásos (~192 kbps)
cbPresets2=Kiváló (~224 kbps)
cbPresets3= Extrém (320 kbps)
rbVBR=VBR - változó bitráta
rbABR=ABR - átlagos bitráta
rbCBR=CBR - állandó bitráta
chVBRQuality=VBR minősége:
cbVBRQuality0=0 - kiváló
cbVBRQuality1=1
cbVBRQuality2=2 - ajánlott.
cbVBRQuality3=3
cbVBRQuality4=4 - alap
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Határozzon meg min / max bitrátát
lblVBRMin=Min. bitráta:
lblVBRMax=Max. bitráta:
chEnforceMinBitrate=Min. bitráta kényszerítése
lblABRBitrate=Bitráta:
lblCBRBitrate=Bitráta:
gbChannelMode=Csatorna
rbStereo=Sztereó
rbJointStereo=Joint sztereó
rbForced=Kényszerített joint sztereó
rbDualChannels=Kétcstornás
rbMono=Monó
rbChannelModeAuto=Auto
gbAlgorithmQuality=Kódoló algoritmus minősége
cbAlgorithmQuality0=0 - legjobb minőség
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - ajánlott
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - LAME alapérték
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - gyors, OK minőség
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - gyenge minőség
cbAlgorithmQuality10=Auto
gbVBRParams=VBR további paraméterei
lblVBRTag=VBR Tag infó:
lblVBRAlgorithm=VBR algoritmus:
cbVBRTag0=Alapértelmezett
cbVBRTag1=Erőszakolt írás
cbVBRTag2=Ne írjon 
cbVBRAlgorithm0=Auto
cbVBRAlgorithm1=Az új  (gyorsabb)
cbVBRAlgorithm2=A régi  (lassúbb)



[LAME_EXPERT_ADVANCED]
Caption=Haladó beállítások
lblUserParams=LAME további  paraméterei:
chUseOnlyUserParams=CSAK az alábbiak használata:
; Bitstream
gbBitstream=Adatfolyam
chDisableBitR=A bit tároló tiltása
chISO=ISO adatfolyam kényszerítése
chDeEmphasis=De-emphasis
cbDeEmphasis0=n = nincs
cbDeEmphasis1=5 = 0/15 mikrosec
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=Ismétlés
rbRGFast=Gyors (LAME alapérték)
rbRGAccurate=Éppen hogy
rbRGDisable=Tiltva
rbRGAuto=Auto
; MP3 Header
gbMP3Header=MP3 fejléc
chCRC=CRC védelem
chCopyright=Copyright
chOriginal=Eredeti
; Scaling
gbScaling=Méretezés
chScale= Bemeneten:
chScaleL=Bal csatornánál:
chScaleR=Jobb csatornánál:
lblScaling1=n > 1: hangerő növelés
lblScaling2=n = 1: nincs hatás
lblScaling3=n < 1: hangerő csökkentés
; Raw PCM
gbRawPCM=Raw PCM
chRaw=A bemenet raw PCM
lblInputFrequency=Kimeneti mintavételezés:
lblInputBitWidth=Kimeneti bit szélesség:
chDownmix=Keverés monóba
; Filters
gbFilters=Szűrők
rbFiltersDefault=LAME alapérték
rbFiltersDisable=Az össz szűrő tiltása (frekv. megmarad)
rbFiltersCustom=Választott szűrők:
chLFilter=Alulvágó szűrő:
chLFilterWidth=A. szűrő sávja:
chHFilter=Felülvágó szűrő:
chHFilterWidth=F. szűrő sávja:
chOutputFrequency=Kimeneti mintavételezés:
; LAME Priority
gbLAMEPriority=LAME elsőbbsége
cbPriority0=0 - Szüneteltet
cbPriority1=1 - Gyenge
cbPriority2=2 - Normál
cbPriority3=3 - Erős
cbPriority4=4 - Nagy
cbPriority5=LAME alapérték
; Assembly optimizations
gbAssemblyOptimizations=Optimalizációk
chDisableMMX=MMX optimálása tiltva
chDisable3DNow=3DNow optimálása tiltva
chDisableSSE=SSE optimálása tiltva
; Other
gbOther=További lehetőségek
chDisableWAVHeader=WAV fejléc irás tiltása
lblDisableWAVHeader=(WAV dekódolás során)
chSwapBytes= Byte csere a bemeneti fájban (és a ki-
lblSwapBytes=meneti fájlban WAV dekódolás során)
chSubstep= Pseudo substep noise shaping
lblSubstep=eljárási mód:
; Experimental switches
gbExperimental=Tapasztalati kapcsolók
chExpX=X (Választás különböző zajszintek
lblExpX1=között, n hosszú blokk,
lblExpX2=m rövid, ha m kimarad, m = n)
chExpY=Y (sfb21-ben zajt figyelmen kívül hagy, mint a CBRben)
chExpZ=Z (jelenleg nincs effekt)
; ATH
gbATH=ATH Abszolút hallásküszöb (Absolute Threshold of Hearing)
chATHDisable=ATH tiltása
chATHShort=ATH csak rövid blokknál
chATHOnly=Csak ATH
chATHType=ATH típusa:
chATHLower=ATH alacsonyabb:
chATHAAType=ATH auto beáll. típusa:
chATHAASensitivity=ATH auto beáll. érzékenység:
cbATHAAType0=0 - none
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=PSY viszonyulások
chPSYNoShort=Ne használjon rövid blokkot. Rövid
chPSYUseShort= blokk használata, ha biztosított (LAME alapérték)
chPSYOnlyShort=Csak rövid blokk használata
;chTonality=Hangszín számítás
chDisableTemporal=Átmeneti maszkolás tiltása
chMSCriterion=M/S kapcsolás kritériuma
chMSTuning=M/S kapcsolás beáll.
lblMSTuning=(hatásos 0-3.5)
chInterChannel=Csatornák közti maszkolás foka:
chNsBass=ns-basszus:
chNsTreble=ns-magas:
chNsAlto=ns-alt:
chNsSfb21=ns-sfb21:
chShortBlockThreshold=Rövid blokk kapcsolási küszöb
lblShortBlockThreshold=x L/R/M csatorna, y S csatorna helyett



[ID3TAG]
Caption=ID3v2 Tag
actEnterFileName=<- FN
lblArtist=Előadó:
lblAlbum=Album:
lblTitle=Cím:
lblSubtitle=Alcím/Opus:
lblBand=Együttes/zenekar:
lblComposer=Szerző:
lblConductor=Vezényel:
chAutoNumbering=Automatikus számozás
lblTrackNo=Sáv száma:
lblPartOfSet=Sorozat része:
lblGenre=Műfaj:
lblLCat=Nagyobb kategória:
lblYear=Év:
lblComment=Megjegyzés:
chAddID3Tag=ID3v2 Tag-hez adja
chAddEncoderInfo=Kódoló infó hozzáadása


[OPTIONS]
Caption=Lehetőségek
actSetAssoc="Megnyitás ezzel ..." hozzáadása a context menühöz
actUnAssoc="Megnyitás ezzel ..." eltávolítása a context menüből
chShortcut_Desktop=Parancsikont az asztalra
chShortcut_StartMenu=Parancsikont a Start Menübe
gbSupportedFiles=Támogatott fájlok
gbShortcuts=Parancsikonok
actDeleteRegKeys=Az összes a program által készített registry kulcs törtése, majd kilépés
btnBrowseLameExe=Tallóz...

gbDefaultSettings=Alapbeállítások
actDefaultLAMESettings=LAME alapbeállítások...
actDefaultLAMESettings_Query=LAME alapbeállítás visszaállítása.\nBiztos benne?
actDefaultAppSettings=Lame Front-End alapbeállítások...
actDefaultAppSettings_Query=Alapbeállítás visszaállítása.\nBiztos benne?

lblAdminWarning=A műveletek érvényesítéséhez admin jogosultság szükséges
chProgressInNewWindow=A konverzió állását mutassa egy új ablakban


[ABOUT]
Caption=Névjegy













